.navbar-2 ul.au-navbar-menu > li{
	margin-left: 35px;
    margin-right: 0;
}
.navbar-1 ul.au-navbar-menu > li{
	margin-right: 59px;
	margin-left:0;
}
.au-navbar-menu li.drop ul.drop-menu.bottom-right > li.drop > ul.drop-menu.bottom-right{
	top:0;
	left:100%;
}
.post-section-2 .plyr-video img.post-image{
	width:100%;
}
form.searchform .icon-search button.btn{
	width:100%;
	height:100%;
	background: #333;
	color:#fff;
}
form.searchform .icon-search button.btn:hover{
	background:#0056ae;
}
.list-unstyled ul.level0{
	padding:0;
}
.list-unstyled ul.level0 li{
	padding: 8px 0;
	border-top: 1px solid #e6e6e6;
	
}
.list-unstyled ul.level0 li a{
	color:#555555;
}
.list-unstyled ul.level0 li a:hover{
	color:#0056ae;
}
.list-unstyled ul.level0 li:last-child{
	border-bottom: 1px solid #e6e6e6;
}
.bg-contact-form-02{
	background: url(../../../images/bg-contact-form-02.jpg) no-repeat ;
}
.tp-caption .au-btn.au-btn-primary{
	color:#fff;
}
.tp-caption .au-btn.au-btn-white{
	color:#0056ae;
}
.tp-caption .au-btn.au-btn-border.au-btn-border-primary{
	color:#0056ae;
}
.tp-caption .au-btn.au-btn-border.au-btn-border-primary:hover{
	color:#fff;
}
h3.caption-1.dark{
	color:#222222;
	font-size:60px;
}
.caption-2.dark{
	color:#222222;
	text-align:left !important;
}
.slider-1 .tparrows.tp-leftarrow:before{
	content:none !important;
}
.slider-1 .tparrows.tp-rightarrow:before{
	content:none !important;
}

span.itemImage a.modal {display: inherit; overflow: hidden; position: relative;}


@media (max-width: 1023px) {
  .mobilehe {
    display:block
  }
  .mobilehe1 {
    display:none
  }
}
@media (min-width: 1024px) {
  .mobilehe {
    display:none
  }
  .mobilehe1 {
    display:block
  }
  
  .spa {
	  width:4%
  }
  
  
}

@media (max-width: 1023px) {
  
  
  .spa {
	  display:none
  }
  
  
}



body > header > div:nth-child(1) > div > div > div > div.block-right > div:nth-child(1)

{
	float:left
}

body > header > div:nth-child(1) > div > div > div > div.block-right > div:nth-child(2)

{
	float:left;margin-left:10px;margin-top:12px
}


body > header > div:nth-child(2) > div.topbar.topbar-1.bg-black > div > div.block-right > div:nth-child(1)

{
	float:left
}


body > header > div:nth-child(2) > div.topbar.topbar-1.bg-black > div > div.block-right > div:nth-child(2)

{
	float:left;margin-left:10px;margin-top:0px
}

}

#footer > div > div.top-footer.p-t-50.p-b-50 > div > div > div:nth-child(2) > div > div.fb-page.fb_iframe_widget > span > iframe

{
	height: 100px
}









@media (max-width: 1023px) {
body > section:nth-child(5) > div > div > div > div > div > div > div:nth-child(4)
{
	width:99%
}

body > section:nth-child(5) > div > div > div > div > div > div > div:nth-child(6)
{
	width:99%
}

body > section:nth-child(5) > div > div > div > div > div > div > div.nav-style-1 > div:nth-child(1)
{
	width:99%
}

body > section:nth-child(5) > div > div > div > div > div > div > div.nav-style-1 > div:nth-child(3)
{
	width:99%
}

body > section:nth-child(5) > div > div > div > div > div > div > div.nav-style-1 > div:nth-child(5)
{
	width:99%
}






}

body > section.section.p-b-0

{
	padding-bottom:0px;
}

.itemAuthorLatest
{
display:none
}

.sprocket-readmore
{
display:none
}

.sprocket-mosaic-image

{
	height-:180px;
	
}

.sprocket-mosaic-item .sprocket-mosaic-image {
    width-: auto;
}


.itemNext  
{
display:none
}

hr {

  border: 0;

    border-top-color: currentcolor;

    border-top-style: none;

    border-top-width: 0px;

  border-top: 1px solid #e1e1e1;

  margin-top: 0px;

  margin-bottom:40px;

}


.post-section-2 .plyr-video img.post-image

{
	width:25%
}

#js-navbar-fixed > div > div > nav > div > div > ul > li.item-140

{
	margin-right:0px;
}

.genericItemBody
{
display:none;
}

.genericItemCategory
{
display:none;
}
.genericItemDateCreated
{
display:none;
}

.genericItemTitle
{
font-size:15px;	
}
.componentheading-
{
display:none;
}

@media (max-width: 1023px) {
.owl-carousel .owl-item img{display:block;width:100%}

.owl-carousel .owl-item {width:100%}

.icon-box-3 .icon img {
	width:100%
}




body > header > div.hidden-tablet-landscape-up > div > div.container-fluid > div:nth-child(3) > div > form > label

{
	display:none;
}

body > header > div.hidden-tablet-landscape-up > div > div.container-fluid > div:nth-child(3) > div > form
{
	text-align:center;
	margin-bottom:20px;
}

    #searchForm > div.searchintro
	{
		display:none;
	}
	
	#searchForm > fieldset
	
	{
		display:none;
	}
	
	.result-text
	{
		display:none;
	}
	
	#searchForm
	
	{
		display:none;
	}
	
	#ajax-holder > div > div > div > div.search > dl
	
	{
		margin-top:20px
	}
	
	body > header > div.hidden-tablet-landscape-up > div > div.container-fluid > div:nth-child(4) > div
	
	{
		text-align:center;
		margin-bottom:10px
	}
	
	div.mod-languages img {
		width:25px
	}
	
	
	#k2ModuleBox139 > div > div.owl-stage-outer > div > div.owl-item.active > div > div.image > a > img
	
	{
		width:350px
	}
	
	#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(8) > div
	{
		width:350px
	}
	#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(7) > div
	{
		width:350px
	}
	#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(6) > div
	{
		width:350px
	}
	#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(5) > div
	{
		width:350px
	}
	#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(4) > div
	{
		width:350px
	}
	#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(3) > div
	{
		width:350px
	}
	#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(2) > div
	{
		width:350px
	}
	#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(1) > div
	{
		width:350px
	}
	#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(9) > div
	{
		width:350px
	}
	#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(10) > div
	{
		width:350px
	}
	#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(11) > div
	{
		width:350px
	}
	#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(12) > div
	{
		width:350px
	}
	#k2ModuleBox139 > div > div.owl-stage-outer > div > div.owl-item.active > div
	{
		width:350px
	}
	
	#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(20) > div
	{
		width:350px
	}
	#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(13) > div
	{
		width:350px
	}
	#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(14) > div
	{
		width:350px
	}
	#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(15) > div
	{
		width:350px
	}
	#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(16) > div
	{
		width:350px
	}
	#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(17) > div
	{
		width:350px
	}
	#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(18) > div
	{
		width:350px
	}
	#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(19) > div
	{
		width:350px
	}
	
		#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(21) > div
	{
		width:350px
	}
		#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(22) > div
	{
		width:350px
	}
		#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(23) > div
	{
		width:350px
	}
		#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(24) > div
	{
		width:350px
	}
		#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(25) > div
	{
		width:350px
	}
		#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(26) > div
	{
		width:350px
	}
		#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(27) > div
	{
		width:350px
	}
		#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(28) > div
	{
		width:350px
	}
		#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(29) > div
	{
		width:350px
	}
		#k2ModuleBox139 > div > div.owl-stage-outer > div > div:nth-child(30) > div
	{
		width:350px
	}
}


body > div.heading-page.heading-page-1.bg-cover > div > h3
{
	display:none;
}